RubyGems Navigation menu

fluent-plugin-detect-exceptions 0.0.12

Fluentd output plugin which detects exception stack traces in a stream of JSON log messages and combines all single-line messages that belong to the same stack trace into one multi-line message. This is an official Google Ruby gem.

Versies:

  1. 0.0.13 - November 04, 2019 (27 KB)
  2. 0.0.12 - February 07, 2019 (26 KB)
  3. 0.0.11 - April 23, 2018 (25 KB)
  4. 0.0.10 - April 12, 2018 (25,5 KB)
  5. 0.0.9 - January 19, 2018 (23 KB)
Toon alle versies (12 totaal)

Runtime afhankelijkheden (1):

  • fluentd >= 0.10
  • Development afhankelijkheden (4):

  • flexmock ~> 2.0
  • rake ~> 10.3
  • rubocop = 0.42.0
  • test-unit ~> 3.0
  • Eigenaren:

    Authors:

    • Stackdriver Agents

    SHA 256 checksum:

    ba3f3fc2f78c5f12670b8d0f74afd530bc1889acab817455b5349d9a8ff21207

    Total downloads 2.804.006

    Voor deze versie 47.503

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.0

    Links: